﻿
DELETE FROM jefy_admin.PARAMETRE WHERE par_key='LOLF_NIVEAU_BUDGET_DEPENSE';
DELETE FROM jefy_admin.PARAMETRE WHERE par_key='LOLF_NIVEAU_BUDGET_RECETTE';

INSERT INTO jefy_admin.TYPAP_VERSION ( TYAV_ID, TYAP_ID, TYAV_TYPE_VERSION, TYAV_VERSION, TYAV_DATE,
TYAV_COMMENT ) VALUES ( jefy_admin.TYPAP_VERSION_seq.NEXTVAL, 1, 'BD', '1.0.3',  SYSDATE, 'Patch 1.0.3'); 

COMMIT;